メインコンテンツにスキップ
Zyxel / PRODUCT DOSSIER

Zyxel ES-2724

Zyxel ES-2724 91-010-148001B スイッチ
SKU: 160212G2724

Zyxel ES-2724, Gözetilmiş, L3

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
オートMDI/MDI-X
はい
オートMDI MDI-X
はい
接続ゲートウェイミラーリング
はい
接続クラスタリング
はい
接続技術
有線
ファイバーチャネルプロトコル
IGMP v1, v2
最大データ転送速度
10Gサポート
いいえ
ネットワークインターフェース
Gigabit Ethernet
ツリープロトコル期間
はい
スイッチングプロトコル
IP, RIP v1/v2
イーサーネット経由の電力 Poe サポート
いいえ
IGMPを検索
はい
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
データ速度
10/100/1000 Mbps
Wi-Fi規格
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
スタティックポートセキュリティ
はい
SSH/SSLサポート
はい
適合宣言書
動作湿度範囲
10 - 90%
電力要件
100/240V
電源
AC
電力消費量
動作温度範囲
0 - 45 °C
アドレステーブルサイズ
重量
ウェブベースの管理
はい
製品カラー
ストレージ温度範囲 セルシウス
接続LED
Y
アキス制御サポート
はい
コンタクト層
キータイプ
出版フローコントロール
はい
VLAN数
MACアドレスフィルタリング
はい
ブランド
Zyxel
カテゴリ
ネットワーク スイッチ
製品名
ES-2724
GTIN EAN UPC
4718937504367
カテゴリ
ネットワーク スイッチ
ブランド
Zyxel
製品名
ES-2724
製品シリーズ
販売された市場
NL, WW
システムに追加された日付
2010-06-28
生産日
製品コード
91-010-148001B
速度制限
はい
IPスプーフィング
はい
スタック可能
はい
MIBサポート
RFC1213, RFC1493, RFC1643, RFC1757, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925
マルチキャストサポート
はい
SSH SSLサポート
はい
管理機能
CLI
管理プロトコル
Telnet, SNMP v1, v2
Zyxel ES-2724 91-010-148001B スイッチ